/*** user interface ***/
ul.icospr-ui div		{ background: url(/templates/global/images/inter/icospr-userinterface.jpg) no-repeat; }
	ul.icospr-ui div#listitem-gamecontrols	    { background-position: 0 0; }
	ul.icospr-ui div#listitem-community 		{ background-position: 0 -50px; }
	ul.icospr-ui div#listitem-offsystem     	{ background-position: 0 -100px; }
	ul.icospr-ui div#listitem-marriage  		{ background-position: 0 -150px; }

/*** community ***/
.bg-community	{ background: url(/templates/global/images/inter/bg-community.jpg) right top no-repeat; }

#community-section ul { overflow: hidden; }
	#community-section ul li {float: left; cursor: pointer; }
	#community-section ul li p { padding: 10px; font: 16px/20px Candal; margin-bottom: 0; }
	#community-section ul li.selected-community p { -moz-border-radius: 5px; border-radius: 5px; background: #497ed4; color: #ffffff; padding: 5px; margin: 0; }
	#community-section ul li.selected-community 	{ border: 5px solid #ffffff; -moz-border-radius: 5px; border-radius: 5px; }
	#community-section #community-second 	{display: none;}
	#community-section #community-third		{display: none;}
	#community-section #community-fourth	{display: none;}
	#community-section #community-fifth		{display: none;}
	#community-section #community-sixth		{display: none;}


/*** chat ***/
.sprite-chat	{ background: url(/templates/global/images/inter/sprite-chat.jpg) no-repeat; }
	.sprite-chat.window	{ background-position: 0 0; height: 210px; width: 450px; }

/*** pvpsystem ***/
.sprite-pvp	{ background: url(/templates/global/images/inter/sprite-pvp.jpg) no-repeat; }
	.sprite-pvp.pvp	{ background-position: 0 0; height: 224px; width: 300px; }

/*** friends ***/
.sprite-friends	{ background: url(/templates/global/images/inter/sprite-friends.jpg) no-repeat; }
	.sprite-friends.friendlist	{ background-position: 0 0; height: 447px; width: 329px; }

/*** marriage ***/
.sprite-marriage	{ background: url(/templates/global/images/inter/sprite-marriage.jpg) no-repeat; }
	.sprite-marriage.couple	{ background-position: 0 0; height: 322px; width: 268px; }
.sprite-embrace		{ background: url(/templates/global/images/inter/embrace.png) no-repeat; }
	.sprite-embrace.embrace	{ background-position: top center; height: 384px; width: 635px; }
.sprite-matchmaker		{ background: url(/templates/global/images/inter/matchmaker.png) no-repeat; }
	.sprite-matchmaker.matchmaker	{ background-position: top center; height: 250px; width: 635px; }


/*** controls ***/
.bg-gamecontrols	{ background: url(/templates/global/images/inter/bg-gamecontrols.jpg) right top no-repeat; }
	.sprite-controls	{ background: url(/templates/global/images/inter/sprite-gamecontrols.jpg) no-repeat; }

#controls-section ul { overflow: hidden; }
	#controls-section ul li {float: left; cursor: pointer; }
	#controls-section ul li p { padding: 10px; font: 16px/20px Candal; color: #3168c2; margin-bottom: 0; }
	#controls-section ul li.selected-controls p { -moz-border-radius: 5px; border-radius: 5px; background: #497ed4; color: #ffffff; padding: 5px; margin: 0; }
	#controls-section ul li.selected-controls 	{ border: 5px solid #ffffff; -moz-border-radius: 5px; border-radius: 5px; }
	#controls-section #controls-second 	{display: none;}

/*** Game Controls tab ***/
.sprite-gamecontrols	{ background: url(/templates/global/images/inter/sprite-gamecontrols.jpg) no-repeat; }
	.sprite-gamecontrols.wkey			{ background-position: left top; height: 36px; width: 36px; }
	.sprite-gamecontrols.skey			{ background-position: left -36px; height: 36px; width: 36px; }
	.sprite-gamecontrols.akey			{ background-position: left -72px; height: 36px; width: 36px; }
	.sprite-gamecontrols.dkey			{ background-position: left -108px; height: 36px; width: 36px; }
	.sprite-gamecontrols.spacebar		{ background-position: left -144px; height: 34px; width: 205px; }
	.sprite-gamecontrols.esc			{ background-position: left -181px; height: 36px; width: 36px; }
	.sprite-gamecontrols.plus			{ background-position: left -217px; height: 77px; width: 36px; }
	.sprite-gamecontrols.minus			{ background-position: left -294px; height: 34px; width: 36px; }
	.sprite-gamecontrols.enter			{ background-position: left -329px; height: 36px; width: 80px; }
	.sprite-gamecontrols.ctrld			{ background-position: left -365px; height: 36px; width: 127px; }
	.sprite-gamecontrols.f9				{ background-position: left -401px; height: 35px; width: 36px; }
	.sprite-gamecontrols.ctrlhome		{ background-position: left -436px; height: 36px; width: 127px; }
	.sprite-gamecontrols.ctrlend		{ background-position: left -472px; height: 36px; width: 127px; }
	.sprite-gamecontrols.home			{ background-position: left -509px; height: 36px; width: 36px; }
	.sprite-gamecontrols.end			{ background-position: left -545px; height: 36px; width: 36px; }
	.sprite-gamecontrols.insert			{ background-position: left -579px; height: 36px; width: 36px; }
	.sprite-gamecontrols.pageup			{ background-position: left -614px; height: 36px; width: 36px; }
	.sprite-gamecontrols.delete			{ background-position: left -649px; height: 36px; width: 36px; }
	.sprite-gamecontrols.pagedown		{ background-position: left -685px; height: 36px; width: 36px; }
	.sprite-gamecontrols.qkey			{ background-position: left -720px; height: 36px; width: 36px; }
	.sprite-gamecontrols.ckey			{ background-position: left -755px; height: 36px; width: 36px; }
	.sprite-gamecontrols.ekey			{ background-position: left -790px; height: 36px; width: 36px; }
	.sprite-gamecontrols.rkey			{ background-position: left -827px; height: 36px; width: 36px; }
	.sprite-gamecontrols.tkey			{ background-position: left -863px; height: 36px; width: 36px; }
	.sprite-gamecontrols.mkey			{ background-position: left -898px; height: 36px; width: 36px; }
	.sprite-gamecontrols.bkey			{ background-position: left -934px; height: 36px; width: 36px; }
	.sprite-gamecontrols.lkey			{ background-position: left -970px; height: 36px; width: 36px; }
	.sprite-gamecontrols.gkey			{ background-position: left -1005px; height: 36px; width: 36px; }
	.sprite-gamecontrols.fkey			{ background-position: left -1042px; height: 36px; width: 36px; }
	.sprite-gamecontrols.lclick			{ background-position: left -1077px; height: 100px; width: 60px; }
	.sprite-gamecontrols.lclick2		{ background-position: right -1077px; height: 100px; width: 60px; }
	.sprite-gamecontrols.rclick			{ background-position: left -1178px; height: 100px; width: 60px; }
	.sprite-gamecontrols.scroll			{ background-position: right -1178px; height: 100px; width: 60px; }

div.gamecontrols		{ margin: 10px 0; }
	div.gamecontrols p	{ color: #423391; margin: 5px 0 0 15px; }

/*** community ***/
div.community		{ margin: 10px 0; }
div.community-in	{ margin-left: 30px; }
	div.community p	{ color: #423391; margin: 5px 0 0 15px; }

/*** systems settings ***/
	.sprite-systemssettings	{ background: url(/templates/global/images/inter/sprite-systemssettings.jpg) no-repeat; }
	.sprite-systemssettings.system	{ background-position: left top; height: 40px; width: 40px; }
	.sprite-systemssettings.settings	{ background-position: right top; height: 40px; width: 40px; }
	.sprite-systemssettings.systemwindow{ background-position: left -40px; height: 410px; width: 319px; }	
	.sprite-systemssettings.interface	{ background-position: center -40px; height: 410px; width: 319px; }	
	.sprite-systemssettings.preferences	{ background-position: right -40px; height: 410px; width: 319px; }	


ul.systems-icons	{ margin: 10px 0; }
		ul.systems-icons li	{ float: left; padding: 6px; background: #d9e5e8; font: 11px/16px Verdana; color: #423391; width: 567px; cursor: text; height: 40px; width: 567px; }
		ul.systems-icons li.first	{ padding: 20px 10px; width: 45px; background: #c6dbe0; height: 44px;  }
		ul.systems-icons li.heading	{ background: #e7f0f3; font-weight: bold; height: 20px; }

/*** Offsystem ***/
	.sprite-selloffline1		{ background: url(/templates/global/images/inter/selloffline1.png) no-repeat; }
	.sprite-selloffline1.selloffline1	{ background-position: top center; height: 374px; width: 635px; }
	.sprite-selloffline2		{ background: url(/templates/global/images/inter/selloffline2.png) no-repeat; }
	.sprite-selloffline2.selloffline2	{ background-position: top center; height: 254px; width: 635px; }
	.sprite-selloffline3		{ background: url(/templates/global/images/inter/selloffline3.png) no-repeat; }
	.sprite-selloffline3.selloffline3	{ background-position: top center; height: 269px; width: 635px; }

/*** clan e alianca ***/
	.sprite-clandetails	        { background: url(/templates/global/images/inter/clandetails.png) no-repeat; }
	.sprite-clandetails.clandetails	    { background-position: 0 0; height: 224px; width: 300px; }

	.sprite-clanskillpage	        { background: url(/templates/global/images/inter/clanskillpage.png) no-repeat; }
	.sprite-clanskillpage.clanskillpage	    { background-position: 0 0; height: 224px; width: 300px; }